<?php get_header();?>
    <main>
        <header class="main-header">
            <ul class="main-header__slide">
                <?php foreach (get_field('mv') as $value):?>
                <li>
                    <a href="<?php echo $value['link']['url']; ?>" target="<?php echo $value['link']['target']; ?>">
                        <div class="is-pc" style="background-image:url(<?php echo $value['pc']['sizes']['large']; ?>);"></div>
                        <div class="is-sp" style="background-image:url(<?php echo $value['sp']['sizes']['large']; ?>);"></div>
                    </a>
                </li>
            <?php endforeach;?>
            </ul>
        </header>
        <!-- /.main-header -->
        <div class="block-1 l-inner-1 padding-top-20px">
            <section>
                <div class="header-1 margin-bottom-40px text-align-left text-align-center-sp">
                    <h2 class="title-1">お知らせ</h2>
                    <a class="button-1" href="<?php echo get_post_type_archive_link('news'); ?>">記事の一覧を見る</a>
                </div>
                <ul class="list-1">
                    <?php
                    $args = array(
                        'post_type' => 'news',
                        'posts_per_page' => 6,
                    );
                    $the_query = new WP_Query($args);
                    ?>
                    <?php while($the_query->have_posts()): $the_query->the_post();?>
                    <li>
                        <a href="<?php echo get_permalink();?>">
                            <span class="list-1-title"><?php the_time('Y/m/d');?></span>
                            <span class="list-1-text"><?php the_title();?></span>
                        </a>
                    </li>
                <?php endwhile; wp_reset_postdata();?>
                </ul>
<!--
                <a href="#">
                    <img src="<?php echo get_stylesheet_directory_uri(); ?>/common/img/common/bnr-9.png" alt="LEDキャンペーン/エコキャンペーン">
                </a>
-->
            </section>
            <section>
                <iframe class="facebook-area-1" src="https://www.facebook.com/plugins/page.php?href=https%3A%2F%2Fwww.facebook.com%2F%25E9%25AB%2598%25E7%259F%25A5%25E7%259C%258C%25E5%259C%25B0%25E7%2590%2583%25E6%25B8%25A9%25E6%259A%2596%25E5%258C%2596%25E9%2598%25B2%25E6%25AD%25A2%25E7%259C%258C%25E6%25B0%2591%25E4%25BC%259A%25E8%25AD%25B0-%25E7%259C%258C%25E6%25B0%2591%25E9%2583%25A8%25E4%25BC%259A-%25E6%259C%25A8%25E3%2581%25A5%25E3%2581%258B%25E3%2581%2584%25E3%2583%25AF%25E3%2583%25BC%25E3%2582%25AD%25E3%2583%25B3%25E3%2582%25B0-1492224254338424%2F%3Fhc_ref%3DARQd-LzWEdThjRk52Zl4zxDr6BrFV95lFxvqNIm05Q0E3yvPdOSHv09jUANmi7f3go4&tabs=timeline&width=300&height=500&small_header=false&adapt_container_width=true&hide_cover=false&show_facepile=true&appId" width="300" height="500" style="border:none;overflow:hidden" scrolling="no" frameborder="0" allowTransparency="true" allow="encrypted-media"></iframe>

            </section>
        </div>
        <section class="l-inner-1 padding-top-70px">
            <div class="header-1">
                <h2 class="title-1">みんなのMyスイッチ</h2>
                <a class="button-1" href="<?php echo get_post_type_archive_link( 'message' ); ?>">メッセージ一覧を見る</a>
            </div>
            <p class="lead-1">
                高知の地球温暖化対策を応援する”あの人”たちから寄せられた「私にできるエコ」を紹介しています。
            </p>
            <ul class="flex-gutter-4px width-100">
                <?php
                $args = array(
                    'post_type' => 'message',
                    'posts_per_page' => 6,
                );
                $the_query = new WP_Query($args);
                ?>
                <?php while($the_query->have_posts()): $the_query->the_post();?>
                <li class="flex-item-4 flex-item-12-sp">
                    <div class="card-1">
                        <div class="youtube">
                            <iframe src="https://www.youtube.com/embed/<?php echo get_field('youtube');?>?rel=0&enablejsapi=1" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen=""></iframe>
                        </div>
                        <div class="card-1__info">
                            <p class="card-1__title"><?php the_title();?></p>
                            <div class="card-1__text"><?php the_excerpt();?></div>
                            <p class="card-1__name"><?php echo get_field('name');?></p>
                        </div>
                    </div>
                </li>
                <?php endwhile; wp_reset_postdata();?>
            </ul>
        </section>
        <section class="l-inner-1 padding-top-70px">
            <div class="header-1 text-align-center">
                <h2 class="title-1">イベント情報等</h2>
                <a class="button-1" href="<?php echo get_post_type_archive_link( 'event' ); ?>">イベント一覧を見る</a>
            </div>
            <p class="lead-1">高知の地球温暖化対策を応援する”あの人”たちから寄せられた「私にできるエコ」を紹介しています。</p>
            <div class="slider-list-1">
                <div class="slider-list-1__slider">
                    <?php
                $args = array(
                    'post_type' => 'event',
                    'posts_per_page' => 8,
                );
                $the_query = new WP_Query($args);
                ?>
                <?php while($the_query->have_posts()): $the_query->the_post();?>
                    <div class="card-2">
                        <a class="card-2" href="<?php echo get_permalink();?>">
                            <div class="card-2__img" style="background-image:url(<?php the_post_thumbnail_url('medium'); ?>);"></div>
                            <div class="card-2__title"><?php the_title();?></div>
                            <div class="card-2__cat">
                            <?php foreach (get_the_terms($post->ID,'event_category') as $term):?>
                                <p>
                                    <?php echo $term->name;?>
                                </p>
                            <?php endforeach; ?>
                            </div>
                        </a>
                    </div>
                <?php endwhile; wp_reset_postdata();?>
            </div>
                <nav class="slide-nav-1">
                    <a href="#"><img src="<?php echo get_stylesheet_directory_uri(); ?>/common/img/common/arrow-1-l.png" alt="image"></a>
                    <a href="#"><img src="<?php echo get_stylesheet_directory_uri(); ?>/common/img/common/arrow-1-r.png" alt="image"></a>
                </nav>
            </div>
        </section>
        <section class="l-inner-1 padding-top-70px padding-bottom-160px">
            <div class="header-1 text-align-center">
                <h2 class="title-1">高知県地球温暖化防止県民会議とは</h2>
                <a class="button-1" href="<?php echo get_post_type_archive_link( 'about' ); ?>">県民会議について</a>
            </div>
            <p class="lead-1">
            	高知県地球温暖化防止県民会議は、高知県の自然豊かな環境を守り育むとともに、環境への負荷の少ない<br class="br-sp">
            	持続的な発展が可能な低炭素社会を目指し、県民、事業者、各種団体及び行政の各主体が連携・協働して、<br class="br-sp">
            	県民総ぐるみによる地球温暖化防止活動を推進することを目的として平成20年9月に認定され、活動を開始しました。
            </p>
            <div class="block-2">
                <div class="block-2__header">
                    <p class="block-2__header-txt-1">県民の方々・事業者など</p>
                    <p class="block-2__header-txt-2">取り組みの呼びかけ</p>
                </div>
                <div class="block-2__main">
                    <p class="block-2__title-1">高知県地球温暖化防止県民会議</p>
                    <ul class="block-2__list-1">
                        <li>
                            <div>
                                <div class="block-2__list-1-header">県民部会</div>
                                <div class="block-2__list-1-main">
                                    <p class="block-2__list-1-title">主な構成員</p>
                                    <p>NPO・各種団体・地球温暖化防止活動推進員 など</p>
                                    <p class="block-2__list-1-title">目標</p>
                                    <p>家庭での二酸化炭素排出削減等の取組について、成果を見える化しながら進めていき、温暖化防止活動を行う県民をあらゆる機会をとらえて増やしていく。</p>
                                </div>
                                <div class="block-2__list-1-footer">
                                    <p class="block-2__list-1-footer-txt-1">県民部会事務局</p>
                                    <p class="block-2__list-1-footer-txt-2">（NPO法人へ委託）</p>
                                </div>
                            </div>
                        </li>
                        <li>
                            <div>
                                <div class="block-2__list-1-header">事業者部会</div>
                                <div class="block-2__list-1-main">
                                    <p class="block-2__list-1-title">主な構成員</p>
                                    <p>事業者及び関係団体の代表者など</p>
                                    <p class="block-2__list-1-title">目標</p>
                                    <p>事業者の業務にかかわる二酸化炭素排出削減等の取組について、その成果を見える化しながら進めていき、温暖化防止活動を行う事業者や持続的に増やす仕組み作りをする。</p>
                                </div>
                                <div class="block-2__list-1-footer">
                                    <p class="block-2__list-1-footer-txt-1">事業者部会事務局</p>
                                    <p class="block-2__list-1-footer-txt-2">（事業者団体へ委託）</p>
                                </div>
                            </div>
                        </li>
                        <li>
                            <div>
                                <div class="block-2__list-1-header">行政部会</div>
                                <div class="block-2__list-1-main">
                                    <p class="block-2__list-1-title">主な構成員</p>
                                    <p>県・市町村</p>
                                    <p class="block-2__list-1-title">目標</p>
                                    <p>行政自らの温暖化対策を推進するとともに、県民、事業者と一体となった取組を推進する。</p>
                                </div>
                                <div class="block-2__list-1-footer">
                                    <p class="block-2__list-1-footer-txt-1">行政部会事務局</p>
                                    <p class="block-2__list-1-footer-txt-2">（県）</p>
                                </div>
                            </div>
                        </li>
                    </ul>
                    <!--
                    <ul class="block-2__list-2">
                        <li>総会</li>
                        <li>幹事会</li>
                    </ul>
                -->
                </div>
<!--
                <div class="block-2__footer">
                    <p>地球温暖化防止県民会議活動支援</p>
                    <p>（高知県豊かな環境づくり支援事業費補助金の活用</p>
                </div>
-->

                <a class="button-1 margin-top-40px" href="<?php echo get_post_type_archive_link( 'about' ); ?>">県民会議について</a>
            </div>

        </section>

<!--
        <section class="l-inner-1">
            <div class="cv-1">
                <img src="<?php echo get_stylesheet_directory_uri(); ?>/common/img/common/cv.png" alt="Myスイッチ!">
            </div>
        </section>
        <section class="block-4">
            <div class="l-inner-1">
                <a href="http://npo-kankyonomori.com/kenminkaigi/" target="_blank"><img src="<?php echo content_url(); ?>/uploads/2018/08/bnr-kenminbukai.png" alt="高知県地球温暖化防止県民会議県民部会"></a>
                <a href="http://kochi-eco.jp/" target="_blank"><img class="border-1" src="<?php echo content_url(); ?>/uploads/2018/08/bnr-zigyoubukai.png" alt="高知県地球温暖化防止県民会議事業者部会"></a>
            </div>
        </section>
-->
        <section class="block-3">
            <div class="l-inner-1">
                <ul class="flex-gutter-w-25px flex-gutter-25px-sp">
                <?php foreach (get_field('bnrs') as $value):?>
                    <li class="flex-item-3 flex-item-12-sp">
                        <a class="banner-1" href="<?php echo $value['link'];?>" target="<?php echo $value['target'];?>">
                            <img src="<?php echo $value['img']['sizes']['large']; ?>" alt="<?php echo $value['img']['alt'];?>">
                        </a>
                    </li>
                <?php endforeach;?>
                </ul>
            </div>
        </section>
    </main>

<?php get_footer(); ?>